DIPlib Documentation - ©1995-2013 Quantitative Imaging Group, Delft University of Technology.

# MeanModulus

statistics function

## SYNOPSIS

dip_Error dip_MeanModulus ( in, mask, out, ps )

## DATA TYPES

binary, integer, float, complex

## FUNCTION

Calculates the mean modulus of the pixel values over all those dimensions which are specified by `ps`.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `in` | Input
`dip_Image` | `mask (0)` | Mask
`dip_Image` | `out` | Output
`dip_BooleanArray` | `ps (0)` | Dimensions to project

## SEE ALSO

From images to scalars

`Sum`, `Mean`, `Variance`, `StandardDeviation`, `SumModulus`, `MeanSquareModulus`, `Maximum`, `Minimum`, `Median`, `Percentile`